Subject: German Test - Neha Sagar
From: Neha Sagar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 27 Dec 2017 05:10:07 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Neha Sagar
Email | [email-masked]
Phone Number | (+91) 7836867657
Whats your first language | Italian
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I think that in this kind of situation where I found that I made a mistake while entering an incorrect address of a customer, I will try to handle the situation by staying calm. First I will try to listen whatever the customer would say to me and I will not argue or put the blame on him for any reason. Then after checking everything regarding the name and address of the customer, I will explain him that because of my fault the order has been delivered to a wrong address. I will apologize him as well as I will try to convince him that I can make the order for the pizza again for him and he will not find any delay in this order.

In ENGLISH: What according to you is the difference between good and great customer service?

According to me a good customer service is where a company tries to give a good customer service to its customers by concentrating wherever they are lacking in providing the customer service to the customers. Here the customer often gets disappointed but still the company hopes to make everything better for its customers.
On the other hand, a great customer service means where the customer gets the maximum satisfaction for all the complaints or queries he is having regarding any product or service. Here the customer gets least disappointment from the customer services.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Secondo me il lavoro del servizio del cliente e' perfetto per me perche' io sono una persona che e' molto gentile con le altre persone.
Sono capace di essere calma e di sentire tutti i problemi dei clienti con pazienza.
Ho una voglia che quando lavoro in questo campo del servizio di cliente, vorrei dare la soddisfazione massima ai miei clienti da risolvere i reclami dei prodotti o dei servizi dell'azienda.
Penso che sono capace di sentire e di parlare bene con i miei clienti nella loro lingua cioe' italiana.
Sono una persona che non vuole ritardare il mio lavoro per un altro giorno. Cosi' credo di risolvere i reclami dei clienti presto.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi chiamo Neha Sagar. Ho 24 anni e abito a Delhi con la mia famiglia.  Ci sono quattro persone nella mia famiglia: mia mamma, mio padre, mia sorella e mio fratello. Mi sono laureata nel campo di Commercio. Ho fatto il Diploma Avanzato nella lingua italiana. Ho fatto anche un corso di Certificato nella lingua tedesca. Dopo ho fatto la laurea magestralis nella letteratura italiana all'Universita di Delhi. Ho vinto una borsa di studio per un corso di livello B2 della lingua italiana all'Universita per stranieri di Perugia, Italia. Sono stata in Italia per due mesi. Ho una esperienza buona di parlare la lingua italiana.

| |

You can edit this submission and view all your submissions easily.